.lp-elements-text-1 {
    display: flex;
}
.lp-elements-text-1 .lp-block-bg {
	background-image: url(/web/20250403193033im_/https://orang-club.ru/g/s3/lp/lp.v3/img/lp-fon-image.png);
}
.lp-elements-text-1__header {
	width: 100%;
}
.lp-elements-text-1__text._right {
    text-align: right;
}

.lp-elements-text-1__text._center {
    text-align: center;
}

.lp-elements-text-1__text._left {
    text-align: right;
}

.lp-elements-text-1__text p {
    margin: 0;
}

.lp-elements-text-1__text p:not(:last-child) {
    margin-bottom: 24px;
}

@media (max-width: 599px) {
    .lp-elements-text-1__text p:not(:last-child) {
        margin-bottom: 16px;
    }
}
.lp-elements-text-1__row {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.lp-elements-text-1__row._left {
    align-items: flex-start;
}
.lp-elements-text-1__row._center {
    align-items: center;
}
.lp-elements-text-1__row._right {
    align-items: flex-end;
}
.lp-elements-text-1__row._left .lp-elements-text-1__header, 
.lp-elements-text-1__row._right .lp-elements-text-1__header {
    text-align: left;
}
.lp-elements-text-1__row._center .lp-elements-text-1__header {
    text-align: center;
}
.lp-elements-text-1__row-column {
    flex-direction: column;
}
.lp-elements-text-1__row-column .lp-elements-text-1__text-wrapper:nth-child(1) {
    margin-bottom: 40px;
}
.lp-elements-text-1__text-wrapper.lp_width_wide,
.lp-elements-text-1__header.lp_width_wide {
    width: 100%;
}
.lp-elements-text-1__text-wrapper.lp_width_average,
.lp-elements-text-1__header.lp_width_average {
    width: 65%;
}
@media (max-width: 960px) {
    .lp-elements-text-1__text-wrapper.lp_width_average,
    .lp-elements-text-1__header.lp_width_average {
        width: 100%;
    }
}
.lp-elements-text-1__text-wrapper.lp_width_little,
.lp-elements-text-1__header.lp_width_little {
    width: 45%;
}
@media (max-width: 960px) {
    .lp-elements-text-1__text-wrapper.lp_width_little,
    .lp-elements-text-1__header.lp_width_little {
        width: 100%;
    }
}
.lp-elements-text-1__text-wrapper._center {
    margin-left: auto;
    margin-right: auto;
}
.lp-elements-text-1__text-wrapper._right {
    margin-left: auto;
}
.lp-elements-text-1__text-wrapper._left {
    margin-right: auto;
}
.lp-elements-text-1--container {
	background-color: var(--primary-color-a-01);
}
.lp-elements-text-1--bg {
	border: 1px solid var(--text-color-a-01);
    background-color: var(--content-background-lp);
}
.lp-elements-text-1--bg.lp-off-border {
	border: none;
}
.lp-elements-text-1__row._left .lp-elements-text-1__title.lp-gap-head {
	text-align: left;
}
.lp-elements-text-1__row._center .lp-elements-text-1__title.lp-gap-head {
	text-align: center;
}
.lp-elements-text-1__row._right .lp-elements-text-1__title.lp-gap-head {
	text-align: left;
}
.lp-elements-text-1._big {
	min-height: 100vh;
}
.lp-elements-text-1._average {
	min-height: 70vh;
}
.lp-elements-text-1._small {
	min-height: 40vh;
}
.lp-elements-text-1 .lp-elements-text-1__row {
	height: 100%;
}
/*
     FILE ARCHIVED ON 19:30:33 Apr 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:57:24 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.515
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.031
  esindex: 0.009
  cdx.remote: 6.617
  LoadShardBlock: 50.644 (3)
  PetaboxLoader3.datanode: 64.115 (4)
  load_resource: 18.535
*/